
/*****
	Author: Michal Korduliak

	List
	Menu category
*****/

/***** List *****/

ol, ul { margin: 0 0 20px 30px; }
ol ol, ul ul, ol ul, ul ol { margin: 0 0 0 30px; }
ol li, ul li { line-height: 1.6; }

/***** Menu header *****/
.menu-header,
 .menu-eshop {
	float: left;
	margin: 0;
}
.menu-header li.prvni,
 .menu-eshop li.prvni {
}

.menu-header li{
	float: left;
	list-style: none;
	position: relative; /* for .icon-opener */
	border-bottom: 1px solid #f18837;
	margin-bottom: -1px;
}

ul.menu-eshop {
	margin-bottom: 10px;
}

ul.menu-eshop ul {
	margin-bottom: 0;
}

.menu-eshop li {
	float: left;
	width: 100%;
	list-style: none;
	position: relative; /* for .icon-opener */
	display: block;
}

.menu-header a {
	position: relative;
	display: block;
	line-height: 32px;
	padding: 0 13px;
	font-size: 11px;
	color: #fff;
	background-color: #FA6300;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 1;
}

.menu-eshop a {
	display: block;
	/* height: 50px; */
	line-height: 25px;
	padding: 0 27px;
	font-size: 13px;
	color: #282828;
	text-decoration: none;
}

.menu-eshop a {
	color: #282828;
	font-weight: normal;
	line-height: initial;
	margin-bottom: 5px;
}

.menu-eshop li a span + span{
    padding-left: 4px; 
     display: block;
}

 .menu-eshop a:hover span + span,
 .menu-eshop li.aktivni > a span + span, .menu-eshop li.nadrazenacesta > a span + span
 { color: #FA6300; }

.menu-header a:hover,
 .menu-header li.aktivni > a
 { text-decoration: none; transition: 0.5s;}
 .menu-header li.nadrazenacesta > a,
 .menu-eshop li.nadrazenacesta > a {}
/*.menu-main > li:first-child > a { padding-left: 0; }*/


.menu-header > li .opener,
 .menu-header > li.children .opener .icon-caret-right,
 .menu-eshop > li .opener,
 li .opener,
 .menu-eshop > li.children .opener .icon-caret-right { display: none; }

.menu-header > li.children > .opener {
	display: block;
	font-size: 18px;
	color: #fff;
	position: absolute;
	top: 12px;
	right: 5px;
}

.menu-header ul {
	width: 200px;
	margin: 0;
	background: #1d1d1b;
	visibility: hidden;
	position: absolute;
	z-index: 1;
	right: 0;
}
.menu-header li:hover > ul { visibility: visible; }
#menu-header-8 ul { right: 0; }

.menu-header ul li {
	float: none;
}

.menu-header ul a {
	height: auto;
	line-height: 18px;
	padding: 8px 10px;
	text-transform: none;
}
.menu-header ul a:hover {
	/*color: #1d1d1b;*/
	text-decoration: underline;
}

/***** Menu category *****/
.menu-main {
	/* float: left; */
	margin: 0 0 20px 0;
}

.menu-main li {
	/* float: left; */
	list-style: none;
	position: relative; /* for .icon-opener */
	background-color: #FA6300;
}

.menu-main a {
	display: block;
	/* height: 50px; */
	line-height: 125%;
	margin: 0 0 5px 0;
	padding: 16px 25px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.menu-main a:hover { text-decoration: underline; }
.menu-main li.nadrazenacesta > a {color: #FCE64A;}
.menu-main ul li.nadrazenacesta > a {color: #FA6300;font-weight: bold;}
/*.menu-main > li:first-child > a { padding-left: 0; }*/

.menu-main > li.children .opener .icon-caret-down {display: none;}
.menu-main > li.nadrazenacesta.children > .opener > .icon-caret-down {position: relative;display: block;color: #FCE64A;top: 10px;left: -5px;}
.menu-main > li.nadrazenacesta.children .opener .icon-caret-right {display: none;}
.menu-main > li.children > .opener {
	display: block;
	font-size: 45px;
	color: #C4E5FD;
	position: absolute;
	top: -9px;
	left: -4px;
}

.menu-main ul {
	display: none;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 10px 0;
	background: #e3e3e3;
	z-index: 1;
}

.menu-main li.nadrazenacesta > ul {display: block;}
.menu-main li:hover > ul {/* visibility: visible; */}
#menu-main-8 ul { right: 0; }

.menu-main ul li {
	float: none;
}

.menu-main ul a {
	height: auto;
	line-height: 14px;
	padding: 7px 25px;
	text-transform: none;
}
.menu-main ul a:hover {
	/*color: #1d1d1b;*/
	text-decoration: underline;
}

.menu-main .pod-menu-main a {
	color: #231f20;
	background-color: #E3E3E3;
	font-weight: normal;
}